@font-face {
    font-family: 'Futura Hv BT';
    src: url('../fonts/futura/FuturaBT-Heavy.eot');
    src: local('Futura Hv BT Heavy'), local('../fonts/futura/FuturaBT-Heavy'),
        url('../fonts/futura/FuturaBT-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/futura/FuturaBT-Heavy.woff2') format('woff2'),
        url('../fonts/futura/FuturaBT-Heavy.woff') format('woff'),
        url('../fonts/futura/FuturaBT-Heavy.ttf') format('truetype'),
        url('../fonts/futura/FuturaBT-Heavy.svg#FuturaBT-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Bk BT';
    src: url('../fonts/futura/FuturaBT-Book.eot');
    src: local('Futura Bk BT Book'), local('../fonts/futura/FuturaBT-Book'),
        url('../fonts/futura/FuturaBT-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/futura/FuturaBT-Book.woff2') format('woff2'),
        url('../fonts/futura/FuturaBT-Book.woff') format('woff'),
        url('../fonts/futura/FuturaBT-Book.ttf') format('truetype'),
        url('../fonts/futura/FuturaBT-Book.svg#FuturaBT-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    /*    background-color: #444;*/
    font-family: 'Futura Bk BT', sans-serif;
    color: #121212;
    transition: all 0.3s;
    background-size: 15%;
}
body.color-bg {
    background: #f0fbff;
}
.brought-by {
    font-size: 13px;
    padding-left: 30px;
    text-transform: none;
}
h1, h2 {
    font-family: 'Futura Hv BT', sans-serif;
}
h1 {
    font-size: 43px;
}
h2 {
    color: #0c7adc;
    font-size: 23px;
    line-height: 31px;
}
.landing-text p {
    color: #000;
    font-size: 19px;
}
.mix-single .landing-text p {
    color: #121212;
    font-size: 15px;
    margin-bottom: 0px;
    margin-top: 30px;
}
.navbar {
    position: fixed;
    width: 100%;
    background-color: transparent;
    border: none;
    text-transform: uppercase;
    font-family: 'Futura Bk BT', sans-serif;
    font-weight: 500;
    letter-spacing: 0.5px;
    /* z-index: 99999; */
}
.navbar a {
    cursor: pointer;
}
.navbar-collapse{
    border-color: transparent!important;
}

.navbar-brand {
    padding: 5px 35px;
}

.navbar-brand img {
    max-width: 50px;
}

.load-btn.active a {
    background-color: white!important;
}

.load-btn span {
    position: absolute;
    width: 0%;
    left: 50%;
    display: block;
    height: 3px;
    background: #3a3a3a;
    bottom: 0;
    transition: all ease 0.3s;
}

.load-btn.active span {
    width: 80%;
    left: 10%;
}

.load-btn:hover span {
    width: 80%;
    left: 10%;
}

.btn {
    font-size: 18px !important;
    padding: 8px 49px !important;
    border-radius: 50px !important;
    border: none !important;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
    cursor: pointer;
    height: auto;
}
.btn:hover {
    transition: 1s;
}
.btn-primary {
    margin-top: 20px;
    border: none !important;
    background-color: #0c7adc !important;
}
.btn-transparent {
    box-shadow: none;
    color: #121212 !important;
    background-color: transparent !important;
}
.btn-primary:hover,
.btn-transparent:hover {
    color: #fff !important;
    background-color: #d1ad63 !important;
}
.landing-img {
  height: 100vh; /* Fallback for browsers that do not support Custom Properties */
  height: calc(var(--vh, 1vh) * 100);
}
.landing-img img{
    height: 100%;
}
.landing-text {
    padding-top: 24%;
}
ul.nav a {
    color: #3a3a3a!important;
}

h3.message {
    margin-top: 40px;
    margin-left: 15px;
    font-family: 'Futura Bk BT', sans-serif;
    font-weight: 200;
}

h3.title {
    text-align: center;
    margin-top: 80px;
}

h4 {
    text-align: center;
}

.name {
    text-transform: capitalize;
}

form {
    margin-top: 30px;
    background: #fff;
    border-radius: 5px;
    padding: 30px 60px;
    color: #444;
}

.sidemenu form {
    padding: 0 15px;
}

.palette col-xs-2 {}

input[type=text]::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #ccc;
}

input[type=text] {
    text-align: center;
    border: none;
    border-radius: 0px;
    box-shadow: 0px 2px 0px 0px #eee;
    transition: all 0.2s;
}

input#username {
    text-transform: uppercase;
}

input#paintname {
    font-size: 20px;
    font-weight: bold;
}

input[type=text]:hover {
    box-shadow: 0px 2px 0px 0px #888;
}

input[type=text]:focus {
    border: none;
    border-radius: 0px;
    box-shadow: 0px 2px 0px 0px #000;
}

input[type=radio] {
    display: none;
    width: 0;
}

input[type=radio] + label {
    color: #ccc;
    width: 100%;
    text-align: center;
    transition: color 0.2s;
}

input[type=radio] + label:hover {
    color: #888;
}

input[type=radio]:checked + label {
    color: black;
}

input[type=submit],
input[type=button] {
    color: #fff;
    background: #444;
    border-radius: 100px;
    border: none;
    transition: background 0.2s;
}

input[type=submit]:not([disabled]):hover,
input[type=button]:hover {
    background: #000;
}

.thumbnail {
    background-size: cover;
    padding-bottom: 100%;
    cursor: pointer;
    transition: all 0.2s;
}

.thumbnail object.paint {
    position: absolute;
    pointer-events: none;
    margin: 8px;
}

.thumbnail-container:hover .thumbnail {
    background-color: #f9f9f9;
}

.color-sample {
    padding-bottom: 100%;
    background: #f69;
    margin-bottom: 0%;
    cursor: pointer;
    box-shadow: 2px 2px 0 1px #ddd;
    transition: all 0.2s;
}

.color-sample:hover {
    box-shadow: 2px 2px 0 1px #888;
}

.color-sample.selected {
    box-shadow: 2px 2px 0 1px #444;
}

.clear {
    clear: both;
}
.palette > div {
    padding: 10px;
}
.palette .btn-primary {
    margin-top: 0px;
}
path {
    cursor: pointer;
}

.delete-btn {
    cursor: pointer;
    display: block;
    position: absolute;
    right: 18px;
    top: 5px;
    max-width: 15%;
    opacity: 0;
    transition: all 0.2s;
}

.col-sm-3:hover>.delete-btn {
    opacity: 0.8;
}

.col-sm-3:hover>.delete-btn:hover {
    opacity: 1;
}

.delete-btn object {
    width: 100%;
    pointer-events: none;
}

.message-box-container {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(2, 28, 44, 0.35);
    transition: all 0.3s;
}

#message-box {
    text-align: center;
    height: 200px;
    margin-top: 200px;
    background: #f8f8f8;
    box-shadow: 0 5px #444;
}

#message-box h3 {
    margin-top: 50px;
}

input.delete {
    background: #dc5c5c;
}

input.delete:hover {
    background: #d64040;
}

.sidemenu {
    position: fixed;
    background: #fff;
    right: 0;
    bottom: 0;
    padding: 0px 5%;
    overflow: scroll;
    box-shadow: -0px 0 3px 3px rgba(0, 0, 0, 0.1);
}

.toggle-btn {
    text-align: center;
    margin-bottom: 10px;
    cursor: pointer;
    font-weight: bold;
    transition: all 0.2s;
}

.toggle-btn:hover {
    background: #eee;
}


/* The switch - the box around the slider */

.switch {
    position: relative;
    display: inline-block;
    height: 30px;
    font-size: 18px;
    cursor: pointer;
    margin-top: 35px;
    margin-bottom: 15px;
}


/* Hide default HTML checkbox */

.switch input {
    display: none;
}


.show-mobile {
    display: none;
}

.header-relate nav.navbar {
    position: relative;
}
/* The slider */

.slider {
    position: absolute;
    top: 0;
    width: 50px;
    right: 15px;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 22px;
    width: 22px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}


/* Rounded sliders */

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

@media screen and (min-width: 768px) {
    .sidemenu {
        height: 100%;
        position: fixed;
        right: 0;
        top: 0;
        box-shadow: -0px 0 3px 3px #eee;
    }
    .palette,
    .btn-group {
        margin-top: 5%;
    }
    .navbar {
        margin-top: 20px;
        margin-bottom: 20px;
        padding: 0;
    }
}

@media screen and (max-width: 768px) {
    .navbar {
        margin-top: 20px;
        /* margin-bottom: 0; */
        position: relative;
        margin-bottom: 10%
    }
    .navbar-brand {
        padding: 10px;
    }
    .load-btn.active span {
        width: 80%;
        left: 15px;
    }
    .load-btn span {
        left: 15px;
    }
    .load-btn:hover span {
        width: 80%;
        left: 15px;
    }
    form {
        margin-top: 10px;
    }
    .navbar-toggle{
        border-color: transparent!important;
        margin-top: 0;
        margin-bottom: 0;
        padding: 15px 10px;
    }
    .navbar-toggle:hover, .navbar-toggle:focus{
        background-color: transparent!important;
    }
    .navbar-toggle .icon-bar{
        background-color: #3a3a3a!important;
        width: 28px;
    }
    .navbar-toggle .icon-bar+.icon-bar{
        margin-top: 8px;
    }
    .show-desktop {
        display: none;
    }
    .show-mobile {
        display: block;
    }

    .color-bg .landing-text {
        margin-bottom: 40px;
    }
}